# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = libcomps-docs
pkgbase = libcomps
xdata = pkgtype=split
pkgver = 0.1.24-1.0
pkgdesc = Comps XML file manipulation library - documentation
url = https://github.com/rpm-software-management/libcomps
builddate = 1777287706
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 1585459
arch = i686
license = GPL-2.0-or-later
makedepend = cmake
makedepend = python
makedepend = python-setuptools
makedepend = doxygen
makedepend = graphviz
makedepend = python-sphinx
checkdepend = check
